From f88065b12257617a22baca6b8bda66b2bce23894 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sun, 26 Nov 2023 18:05:27 +0100
Subject: [PATCH 12/54] fix: features window margins

---
 lact-gui/ui/vulkan_features_window.blp | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/lact-gui/ui/vulkan_features_window.blp b/lact-gui/ui/vulkan_features_window.blp
index 0ea3a315..49ce435a 100644
--- a/lact-gui/ui/vulkan_features_window.blp
+++ b/lact-gui/ui/vulkan_features_window.blp
@@ -8,10 +8,10 @@ template $VulkanFeaturesWindow: Adw.Window {
   Adw.ToolbarView {
     [top] Adw.HeaderBar {}
     [top] SearchEntry search_entry {
-        margin-top: 6;
-        margin-bottom: 12;
-        margin-start: 12;
-        margin-end: 6;
+      margin-top: 6;
+      margin-bottom: 6;
+      margin-start: 12;
+      margin-end: 12;
     }
 
     content: Box {

